AnsweredAssumed Answered

Can WAB widgets be created using the 4.x JS API?

Question asked by rkelso on Jun 15, 2017
Latest reply on Jun 16, 2017 by rkelso

I'm thinking about an elevation query widget, but it looks like the functionality is only available in the 4.3 JSAPI.  Is it even possible to create a widget for a WAB app using the newer API?  Thanks.

Outcomes